@charset "UTF-8";
/* CSS Document */



/* Navigation */


ul#nav_features a {
	font-size: 15px;
	color: #999;
	text-decoration: none; }
	
ul#nav_features a:visited {
	color: #999;
	text-decoration: none; }
	
ul#nav_features a:focus {
	color: #000000;
	text-decoration: none; }
	
ul#nav_features a:hover {
	color: #000000;
	text-align: center;
	vertical-align: top;
	text-decoration: none; }
	
ul#nav_features a:active {
	color: #000000;
	text-decoration: none; }
	


/* Body */

body {
	font-family: "Lucida Grande","Lucida Sans Unicode",Geneva,Verdana,sans-serif;
	font-size: 12px;
	line-height: 18px; }

div#head p {
	color: #6a6a6a; }


#head_banner a {
	font-size: 18px; }
	
/* Ueberschriften */
	
h1 h2 h3 {
	font-family: "Myriad Pro","Lucida Grande","Lucida Sans Unicode",Geneva,Verdana,sans-serif; }

h1 {
	font-size: 150%;
	font-weight: normal;
	line-height: 140%; }

h2 {
	font-size: 190%;
	font-weight: bold;
	line-height: 200%; }
	
h3 {
	font-size: 140%;
	font-weight: bold;
	line-height: 160%; }



/* Darstellung von Listen */
	
#ul {
	list-style-type: disc;
	margin-left: 4%; }
	
#content ul {
	margin-left: 4%; }
	
#content ol {
	list-style-type: decimal;
	margin-left: 8%; }



/* Wenn die Rede von direct drive, anitreverse oder dual mode ist */
	
.bold {
	font-weight: bold; }

.green {
	color: #009933; }

.red {
	color: #990000; }
	


/* Links unter Bildern und Videos */
	
a {	
	text-align: left;
	font-size: 11px;
	text-decoration: none;
	color: #0060c3; }
	
	
#patent a {
	text-align: left;
	font-size: 11px;
	text-decoration: none;
	color: #0060c3; }

#banner_sub a {
	text-align: left;
	font-size: 11px;
	text-decoration: none;
	color: #0060c3; }
	
/* Bottom */

#copyright {
	text-align: left;
	font-size: 11px;
	text-decoration: none;
	color: #999; }
